<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98">
	<author>RDPLAN</author>
	<version>1.0.1.0</version>
	<title>
        <en>New Holland T7 Series Tier4A RDPLAN</en>
        <de>New Holland T7 Serie Tier4A RDPLAN</de>
    </title>
	<description>
        <en>
            <![CDATA[
                Price: 310.000 $
                Power: 218-310 hp
            ]]>
        </en>
        <de>
            <![CDATA[]]>
        </de>
        <it>
            <![CDATA[]]>
        </it>
    </description>
	<iconFilename>icon_newHollandT7Series.dds</iconFilename>
	<multiplayer supported="true"/>
	
	<l10n>
		<text name="configuration_trumpets">
            <en>Trumpets</en>
            <de>Trompeten</de>
			<it>Trombe</it>
        </text>	
		<text name="configuration_lights">
            <en>Extra Lights</en>
            <de>Extra Lichter</de>
			<it>Luci Extra</it>
        </text>	
		<text name="configuration_combi">
            <en>Trumpet Lights</en>
            <de>Trompeten Lichter</de>
			<it>Trombe Luci</it>
        </text>	
		<text name="configuration_combi1">
            <en>Extra Lights 1</en>
            <de>Extra Lichter 1</de>
			<it>Luci Extra 1</it>
        </text>	
		<text name="configuration_combi2">
            <en>Extra Lights 2</en>
            <de>Extra Lichter 2</de>
			<it>Luci Extra 2</it>
        </text>
	</l10n>
	
	<storeItems>
        <storeItem xmlFilename="newHollandT7Series.xml"/>
    </storeItems>

</modDesc>
